
<center>

<!-- <form action='/psn/multientry/mlttb3dw2.php'> -->
 <form action='/psn/multientry/tbtotable-cls.php'> 

<table bgcolor='silver' class=dontprintme>
<tr><td> Date from </td><td>dd<input type=text name='d' size=2 value='<?print date("d")?>'>
				mm<input type=text name='m' size=2 value='<?print date("m")?>'>
				yy<input type=text name='y' size=4 value='<?print date("Y")?>'>
			</td></tr>

<tr><td> To </td><td>dd<input type=text name='d1' size=2 value='<?print date("d")?>'>
				mm<input type=text name='m1' size=2 value='<?print date("m")?>'>
				yy<input type=text name='y1' size=4 value='<?print date("Y")?>'>
			</td>
</tr>
<tr><td colspan=2 align=center><input type=submit name='show' value='Show'></td></tr>
</table>
</form>
<a href='missled.php'>View Missing Ledgers</a>
